@charset "UTF-8";
/* css: */
a{text-decoration: none;} /* ,underline */ 
a:link {color: #666666;} /*  */
a:visited {color: #666666;} /*  */
a:hover{color: #ff0000; TEXT-DECORATION: underline} /*  */ 
a:active {color: #666666;} /*  */


a.lj:link {	COLOR: #ffffff; TEXT-DECORATION: none}
a.lj:visited {	COLOR: #ffffff; TEXT-DECORATION: none}
a.lj:hover {	COLOR: #FFFF00; TEXT-DECORATION: underline}
a.lj:active {	COLOR: #ffffff}
 /*  */

/* csscsscss<a class='channel' ***>***</a> */
a.channel:link {color: #666666;}
a.channel:visited {color: #666666;}
a.channel:hover{color: #666666;}
a.channel:active {color: #666666;}
/* css<a class='channel2' ***>***</a> */
a.channel2:link {color: #ffff00;}
a.channel2:visited {color: #ffff00;}
a.channel2:hover{color: #ff6600;}
a.channel2:active {color: #ffff00;}
/* css<a class='bottom' ***>***</a> */
a.bottom:link {color: #ffffff;}
a.bottom:visited {color: #ffffff;}
a.bottom:hover{color: #ffff00;}
a.bottom:active {color: #ffffff;}
/* css<a class='class' ***>***</a> */
a.class:link {color: #ffffff;}
a.class:visited {color: #ffffff;}
a.class:hover{color: #ff0000;}
a.class:active {color: #ffffff;}

/* bodycss:cssbody */
STYLE2 {
	color: #666666;
	font-weight: bold;
}
body
{
margin:0px;
font-size: 9pt;
background-position:center;
background-image:url(image/bg.jpg);
text-decoration: none;
scrollbar-face-color: #f6f6f6;
scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #cccccc; scrollbar-3dlight-color: #cccccc; scrollbar-arrow-color: #330000; scrollbar-track-color: #f6f6f6; scrollbar-darkshadow-color: #ffffff;
}
/* css:csstd */
td
{
	font-family:"";
	font-size: 9pt;
	line-height: 150%;
	font-weight: normal;
}
/* css:cssinput */
/*input
{
background-color: #ffffff; 
border-bottom: #666666 1px solid;
border-left: #666666 1px solid;
border-right: #666666 1px solid;
border-top: #666666 1px solid;
color: #666666;
height: 18px;
border-color: #666666 #666666 #666666 #666666; font-size: 9pt
}
/* css:cssbutton */
button
{
font-size: 9pt;height: 20px;
}
/* css:cssselect */
select
{
font-size: 9pt;height: 20px;
}
/* css */
.top_userlogin
{
color: #037fa8;
}

/* ==css== */
.channel_border /* (760) */
{
border: 1px solid #cccccc;
}
.channel_title /* (760) */
{
background: #cccccc;color: #037fa8;height: 27;text-align: center;font-weight:bold;
}
.channel_tdbg /* (760) */
{
background:#fafafa;line-height: 120%;
}
.channel_pager /* (760) */
{
background:#fafafa;line-height: 120%;
}

/* --css-- */
.comment_border /* (760) */
{
border: 1px solid #449ae8;
}
.comment_title /* (760) */
{
background:#449ae8;color: #ffffff;font-weight: normal;height: 25;
}
.comment_tdbg1 /* (760) */
{
background:#ffffff;line-height: 120%;
}
.comment_tdbg2 /* 1px */
{
background:#fafafa;
}
/* --css-- */
/* ==css== */ 

/* ==css== */
/* []css */
.s_headline1
{
color: blue;
}
/* []css */
.s_headline2
{
color: #ff6600;
}
/* []css */
.s_headline3
{
color: green;
}
/* []css */
.s_headline4
{
color: red;
}
/* ==css== */

/* ==top.aspcss== */
.top_tdbgall /*  */
{
width: 760;background:#ffffff;
}
.top_top
{
background:#0089f7;height: 2;
}
.top_channel /*  */
{
background:#0089f7;color:#3ab1f5!important;text-align: right;border-top: 1px solid #ffffff;border-bottom: 1px solid #ffffff;
}
.top_announce /*  */
{
background:url(/Skin/blue/top_nav_menu.gif);color: #0560a6;height: 30;
}
.top_nav_menu /*  */
{
	color: #ffffff;
	height: 22;
	background-image: url(/Skin/ocean/menu_bg2.gif);
	padding-left: 33px;

}
.top_path /*  */
{
width: 760;background:#ffffff;height: 30;
}
.top_userlogin /* css */
{
color: #037fa8
}
/* ==top.aspcss== */

/* ==css== */
.center_tdbgall /*  */
{
background:#ffffff;
width:770px;
}
/* --css-- */
.left_tdbgall /*  */
{
background:#ffffff;
}
.left_title /*  */
{
	font-weight:bold;
	color: ffffff;
	height: 28px;
	padding-left:20px;
	text-align: left;
	background-image: url(/Skin/ocean/right_t.gif);
	width: 182px;
}
.left_tdbg1 /*  */
{
	padding: 5px;	background-color: #e6f5ff;	border-width: 1px;
	border-top-style: none;	border-bottom-style: none;	border-color: #a4c6fc;border-right-style: solid;border-left-style: solid;
}
.left_tdbg2 /*  */
{
	height: 10px;
	background-image: url(/Skin/ocean/tdbg_bottom.gif);
	background-repeat: no-repeat;
}
.right_title_bs06 /*  */
{
	font-weight:bold;
	color: ffffff;
	height: 28px;
	padding-left:20px;
	text-align: left;
	background-image: url(/Skin/ocean/right_t.gif);
}
.right_title /*  */
{
background:url(/Skin/blue/right_title.gif);font-weight:bold;color: ffffff;height: 28;width:180;padding-left:40;text-align: left;
}
/* --css-- */
/* --css-- */
.main_tdbgall /*  */
{
width: 572;background:#ffffff;
}
.main_shadow /* (575) */
{
height: 4;
}
.main_announce /*  */
{
color: 037fa8;height: 25;background:#f9f9f9;border: 1px solid #d2d3d9;
}
.main_search /*  */
{
color: 037fa8;height: 25px;border: 1px solid #d2d3d9;background:#f9f9f9;
}
.main_top /*  */
{
background:url(/Skin/blue/main_top.gif);height: 187;
}
.main_title_760i /* (760) */
{
color: ffffff;
background-image: url(/Skin/ocean/main_bs.gif);
border-right: 1px solid #1c65be;
text-align: left;padding-left:30;height: 27;

}
.main_tdbg_760i /* (760) */
{
border: 1px solid #d2d3d9;line-height: 150%;text-align: left;padding-left:5;padding-right:5;
}
.main_title_575 /* (575) */
{
    font-weight: bold;
	color: #ffffff;
	background-image: url(/Skin/ocean/main_bs1.gif);
	height: 27px;
	padding-left: 30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1c65be;
}
.main_title_bs06 /* (bs06) */
{
	color: ffffff;
	text-align: left;
	padding-left:30px;
	height: 27px;
	background-image: url(/Skin/ocean/main_bs.gif);
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1c65be;
	font-weight: bold;
}
.main_tdbg_bsd06 /* (bsd06) */
{
	color: ffffff;	height: 4px;	background-image: url(/Skin/ocean/main_02.gif);
}
.main_tdbg_bs06 /* (bs06) */
{
	line-height: 150%;
	text-align: left;
	padding-left:5;
	padding-right:5;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #aec6e8;
	border-bottom-color: #aec6e8;
	border-left-color: #aec6e8;
	background-image: url(/Skin/ocean/main_bg.gif);
	background-color: #ffffff;
}
.main2_tdbg_bs06 /* (bs06) */
{
	line-height: 150%;
	text-align: left;
	padding-left:5;
	padding-right:5;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #aec6e8;
	background-image: url(/Skin/ocean/main_bg.gif);
	background-color: #ffffff;
}

.main_tdbg_575 /* (575) */
{
border: 1px solid #d2d3d9;line-height: 150%;text-align: left;padding-left:5;padding-right:5;
}
.main_title_282i,.main_title_282 /* (282) */
{
background:url(/Skin/ocean/main_bs.gif);color: ffffff;height: 27;
padding-left:30;
color: ffffff;
text-align: left;
border-right: 1px solid #1c65be;
font-weight: bold;
}
.main_tdbg_282i /* (282) */
{
border: 1px solid #d2d3d9;line-height: 150%;text-align: left;padding-left:5;padding-right:5;
}

.main_tdbg_282 /* (282) */
{
border: 1px solid #d2d3d9;line-height: 150%;text-align: left;padding-left:5;padding-right:5;
}
.listbg /* --1-- */
{
background:#ffffff;
}
.listbg2 /* --2-- */
{
background:#f7f7f7;
}
/* --css-- */
/* --css-- */

.main_articletitle /*  */
{
color: ff0000;font-weight:bold;font-size: 18;line-height: 150%;
}
.main_articlesubheading /*  */
{
color: 037fa8;font-weight:bold;line-height: 150%;
}
.main_title_760 /* (760) */
{

background:url(/Skin/ocean/main_bs1.gif);border: 1px solid #d2d3d9;height: 28;color: ffffff;
}
.main_tdbg_760 /* (760) */
{
border: 1px solid #d2d3d9;padding: 8;line-height: normal;
}
.article_tdbgall /* (760) */
{
background:#f5f5f5;
}

/* --css-- */
/* --css-- */
/* css<a class='guest' ***>***</a> */
a.guest:link {color: #ffffff;}
a.guest:visited {color: #ffffff;}
a.guest:hover{color: #ff0000;}
a.guest:active {color: #ffffff;}

.guest_title_760 /* (760) */
{
background:url(/Skin/ocean/main_bs1.gif);border: 1px solid #d2d3d9;padding-left:5;height: 29;color: ff0000;
}
.guest_tdbg_760 /* (760) */
{
border: 1px solid #d2d3d9;padding: 8;
}
.guest_border /* (760) */
{
border: 1px solid #449ae8;
}
.guest_title /* (760) */
{
background:#449ae8;color: #ffffff;font-weight: normal;height: 25;
}
.guest_tdbg /* (760) */
{
background:#fafafa;line-height: 120%;
}
.guest_tdbg_1px /* 1px */
{
background:#d2d3d9;
}
.guest_border2 /* (760) */
{
border: 1px dashed #97d2df;background:#e8f5f8;color: #006633;
}
.guest_replyadmin /* (760) */
{
color: #ff0000;
}
.guest_replyuser /* (760) */
{
color: #449ae8;
}
/* --css-- */
/* --css-- */
.shop_border /* (760) */
{
border: 1px solid #1C65BE;
}
.shop_border3 /* (760) */
{
border: 1px solid #cccccc;
}
.shop_title /* (760) */
{
    font-weight: bold;
	color: #ffffff;
	background-image: url(/Skin/ocean/main_bs1.gif);
	height: 27px;
	padding-left: 30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1c65be;
}
.shop_tdbg /* (760) */
{
background:#fafafa;line-height: 120%;
}
.shop_tdbg2 /* 2 */
{
background:#f5f5f5;line-height: 120%;
}
.shop_tdbg3 /* 3 */
{
background:#ffffff;line-height: 120%;
}
.shop_tdbg4 /* 4 */
{
background:#e1f4ee;line-height: 120%;
}

/* --css-- */
/* ==css== */

/* ==bottom.aspcss== */
.bottom_tdbgall /*  */
{
width: 760;background:#ffffff;
}
.bottom_adminlogo /*  */
{
background:#0089f7;color:#ffffff;
}
.bottom_copyright /*  */
{
background:#ffffff;color:#000000;
}
/* ==bottom.aspcss== */

/* ==css== */
.menu
{
background-color: #cccccc;width:97%;border: 1px;
}
.menubody
{
background-color: #ffffff;
}
/* ==css== */
.channel_font /*  */
{
color: red;
}
/* --css-- */ 
.guest_font /*  */
{
color: green;
}
/* --css-- */
/* --css-- */
/* css<a class='guest' ***>***</a> */
a.guest:link {color: #000000;}
a.guest:visited {color: #000000;}
a.guest:hover{color: #ff6600;}
a.guest:active {color: #000000;} 

/*  */
a.channel_keylink{text-decoration: underline;}
a.channel_keylink:link {color: blue;}
a.channel_keylink:visited {color: blue;}
a.channel_keylink:hover{color: #ff0000;}
a.channel_keylink:active {color: blue;}

/* --css-- */
.user_left /**/
{
background:#f3f3f3;width:170px;padding-left: 4px;border-left-width: 2px;border-left-style: solid;border-left-color: #ffffff;padding-right: 4px;
}
.user_box/**/
{
border: 1px solid #bfbfbf;background-color: #ffffff;border-collapse:15;
}
.user_righttitle {
background-color: #f3f3f3;padding-top: 5px;padding-right: 5px;padding-bottom: 1px;padding-left: 5px;
border-top-width: 2px;border-right-width: 2px;border-bottom-width: 1px;border-left-width: 2px;
border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;
border-top-color: #ffffff;border-right-color: #ffffff;border-bottom-color: #bfbfbf;border-left-color: #ffffff;
}
.user_line {
line-height: 1px;background-image: url(/Skin/ocean/line.gif);
}
.user_toolstop/**/
{
line-height: 28px;font-size: 12px;font-weight: bold;color: #666666;padding-left: 10px;letter-spacing: 4pt;
}
.user_toolsbot/**/
{
line-height: 25px;font-size: 12px;color: #666666;border-right-width: 4px;border-right-style: solid;border-right-color: #ffffff;
}
.user_toolspoint/**/
{
padding-left: 6px;
}

/**/
.user_right {
background-color: #ffffff;padding-right: 2px;padding-left: 6px;width:572px;
}
.border1
{
border: 1px solid #bfbfbf;
}

.title
{
background:#449ae8;color: #ffffff;font-weight: normal;
}
.border
{
border: 1px solid #449ae8;
}
.tdbg
{
background:#f0f0f0;line-height: 120%;
}
.tdbgmouseover{
background:#bfdfff;line-height: 120%;
}
.tdbg2
{
background:#e0eef5;line-height: 120%;
}
.tdbg5
{
background:#e0eef5;line-height: 120%;
}
.title5
{
width:80px;background:url('../user/images/titlebg2.gif');line-height: 120%;padding-top:2px;cursor:hand;
}
.title6
{
width:80px;background:url('../user/images/titlebg1.gif');color: #ffffff;font-weight: normal;padding-top:2px;cursor:hand;
}
.button1
{
width:90px;
}
.show_page {
text-align: center;
}


/* css*/
.date_border
{
border: 1px solid ;
}
.date_title
{
background:#449ae8;color: #ffffff;font-weight: normal;
}
.date_tdbg
{
background:#449ae8;color: #ffffff;font-weight: normal;
}
.style2
{
font-size: 10px;
}
.style3
{
font-size: 12px;
}

/* ==rss== */
#popitmenu {
    border-right: black 1px solid; border-top: black 1px solid; z-index: 100; visibility: hidden; font: 12px/18px verdana; border-left: black 1px solid; border-bottom: black 1px solid; position: absolute; background-color: white
}
#popitmenu a {
    display: block; padding-left: 6px; color: black; text-decoration: none;
}
#popitmenu a:hover {
    background-color: #ccff9d;
}

/* ==== */
.userbox{
height:93px;
background-repeat: no-repeat;
background-position: center center;
}
#userlogined
{
    padding-left:10;text-align: left;
}
#userlogin input{height:18px;}
#userctrl
{
    text-align: center;
}
#usermessage
{
    padding-left:10;text-align: left;
}
.userlog{
color:#000000;
}
.havemessage
{
    background-color: #ccff9d;
}
.havemessaged
{
    background-color: #cc0000;
}
.bloglist  /*  */
{
width: 100%;text-align: center;
}
.bloglist_image
{
text-align: center;
}
.bloglist_intro
{
text-align: center;
}
#showbloglist_more
{
text-align: right;padding-right:10;
}
/* ==div== */
#supply{
margin:0px;
padding:0px;
color:#fff;
}
.supplybut,.supplybutover{
margin:0px;
padding:1px;
line-height:25px;
border-top: 1px solid #d2d3d9;border-right: 1px solid #d2d3d9;border-left: 1px solid #d2d3d9;text-align: left;padding-left:30;padding-right:15px;
display: block;
float:left;
margin-right:8px;
cursor:hand;
}
.supplybut{
background:url(/Skin/blue/main_title_575.gif);
}
.supplybutover{
background:url(/Skin/blue/main_title_282.gif);
}
/* ==div== */
.right_tdbgbs06 {
padding: 5px;	background-color: #e6f5ff;	border-width: 1px;
	border-top-style: none;	border-bottom-style: none;	border-color: #a4c6fc;border-right-style: solid;border-left-style: solid;
}
.right_tdbg2 {
	background-image: url(/Skin/ocean/tdbg_bottom.gif);
	background-repeat: no-repeat;
	height: 10px;
}
.main_title_bsf {
	font-weight: bold;
	color: #ffffff;
	background-image: url(/Skin/ocean/main_bs1.gif);
	height: 27px;
	padding-left: 30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1c65be;
}
.mainblinks {
	background-image: url(/Skin/ocean/links_02.gif);
	height: 27px;
	font-weight: bold;
	color: #ffffff;
}
.menu_bottombg {
	color: #ffffff;
	background-image: url(/Skin/ocean/menu_bottombg.gif);
	height: 31px;
}
.bottom_bg {
	background-image: url(/Skin/ocean/bottom_bg.gif);
}
.showa {
	color: #aed2fe;
}
.menu_s {
	color: #ffffff;
	background-image: url(/Skin/ocean/menu_bg.jpg);
	height: 26px;
}
/* --()css-- */
.AnnounceBody2 {color:#ffffff;}
a.AnnounceBody2:link {color: #ffffff;}
a.AnnounceBody2:visited {color: #ffffff;}
a.AnnounceBody2:hover{color: #ffff00;}
a.AnnounceBody2:active {color: #ffffff;}
/* --()css-- */
.AnnounceBody1 {color:#333;}
a.AnnounceBody1:link {color: #333333;}
a.AnnounceBody1:visited {color: #333333;}
a.AnnounceBody1:hover{color: #ff0000;}
a.AnnounceBody1:active {color: #333333;}
/* --()css-- */
hr
{
height:1px;
color:#5575B0
}
/* --css-- */
.houselistbg /* --1-- */
{
background:#ffffff;
}
.houselistbg2 /* --2-- */
{
background:#f6f9ff;
}
.houseth{
background:#e6f5ff;
}
.housetable{
border: 1px solid #ffffff;
border-collapse: collapse;
}
/* -css--
